/* shop.css v.1.01 */

.container_12 { margin-top: 20px; }

#header {
  border-bottom-width: 2px;
  border-bottom-color: #cccccc;
  border-bottom-style: solid;
  padding-bottom: 20px;
}

#content {
  padding-top: 20px;
  padding-bottom: 20px;
}

#footer {
  padding-top: 10px;
  border-top-width: 2px;
  border-top-color: #cccccc;
  border-top-style: solid;
  font-size: 11px;
}

#footer_info {
  padding-top: 20px;
  padding-bottom: 10px;
  color: #cccccc;
  text-align: center;
  font-size: 11px;
}

#extras {
  font-size: 10px;
  padding-top: 10px;
  font-family: Courier;
  color: #cccccc;
}

ul.horizontal-navigation {
	width: 100%;
	margin: 0;
	padding: 0;
	float: left;
	list-style: none;
}

ul.horizontal-navigation li {
	float: left;
	margin: 0;
	padding: 0;
	margin-right: 15px;
}

.side ul {
  margin: 0;
}

.searchfield { width:  80px;}

small { font-size: 11px; color: grey;}
table td { vertical-align: top; padding: 4px; }
table th { text-align: left; padding: 4px; }
form { display: inline; }
h5 { margin-top: 15px; margin-bottom: 5px; font-size: 14px; text-decoration: underline;}
table { margin-bottom: 5px; }

.current { font-weight: bold }
.button { padding: 3px; background: #e6e6e6; border: 1px solid #cccccc; }
.add_to_cart_form { padding: 10px; background: #e6e5e6; margin-bottom: 10px; display: block;}

.align_left { text-align: left; }
.align_right { text-align: right; }
.align_center { text-align: center; }

.product_big_image_block { width: 300px; margin-bottom: 10px; text-align: center; }
.product_small_image_block { width: 150px; float: left; text-align: center; }

.collection_product { width: 330px; padding: 10px; }
.collection_product img { width: 64px; float: left; margin-right: 10px; }

ul.collectionPaginator { margin:0; margin-bottom: 20px; padding:0; list-style-type: none; display: block;}
ul.collectionPaginator li { margin: 0; margin-right:10px; display: inline; }
ul.collectionPaginator li.currentPage  { font-weight: bold; }

/* FORMS */
fieldset { margin-bottom: 10px; }
